[YazarKasa]
SeriNo=AT0000141698
Port=6

[Fis]
ID=5506
AltToplam=88
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=ÖZÇİĞDEM ÇEDOY
KisimNo=2
Miktar=1
Fiyat=40

[2]
KalemAdi=MİSAFİR ÇİĞKÖFT
KisimNo=3
Miktar=1
Fiyat=5

[3]
KalemAdi=EKMEK
KisimNo=2
Miktar=1
Fiyat=8,08

[4]
KalemAdi=LİMON
KisimNo=2
Miktar=1
Fiyat=19,89

[5]
KalemAdi=PATATES
KisimNo=2
Miktar=1
Fiyat=15,03

